# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
import ulib.base.i_need_py23

from ulib.base.base import import__all__
try:
    __all__ = import__all__('json', globals(), locals())
except ImportError:
    __all__ = import__all__('ulib.ext.simplejson', globals(), locals())
